*{
padding:0px;
margin:0px;
}

html{
padding:0px;
margin:0px;
}

body{
padding:0px;
margin:0px;
font-size:x-small;
color:#666;
line-height:16px;
background-image:url(img/bkg.gif);
}

html,body{height:100%}

#container{
margin:0px auto;
width:720px;
border:1px solid #ededed;
border-top-style:none;
border-bottom-style:none;
background-color:white;
height:100%;
padding-bottom:20px;
}

body>#container{height:auto}

#left{
width:410px;
margin:15px 0px 30px 0px;
float:left;
padding-left:15px;
}

#footer{width:720px;margin:0 auto}

#msg{
	background-color:white;
	color:#666;
	padding:5px 10px;
	width:380px;
	font-size:small;
	border:2px solid #F9DAD9;  
	border-style:none solid;
	height:110px;
}


#right{
width:250px;
border-left:4px dotted #F9DAD9;
float:right;
margin:30px 0px 15px 0px;
padding-left:15px;
}


.blue{
color:#96D5D2;
}
.pink{
	color:#ED8499;
	font-size:medium;
}

.medium{
font-size:120%;
}

.msg-img{
float:left;
margin-right:10px;
border:1px solid #ededed;
}

.title{
font-size:medium;
color:#F5AB17;
margin:20px 0px 5px 0px;
width:420px;
}

/*contact*/
#contact{
/*margin:15px auto 262px auto;*/
margin:15px 0px 262px 0px;
padding-left:15px;
width:690px;
}
#contact-msg{
border:1px solid #F9DAD9;
}

.contact-title{
font-size:small;
color:#F5AB17;
width:420px;
}

/*profile*/
#profile{
font-size:small;
width:610px;
height:470px;
margin-top:15px;
padding-left:15px;
}
